ability_mods:
  cha_mod: -5
  con_mod: 4
  dex_mod: 0
  int_mod: -5
  str_mod: 5
  wis_mod: 0
ac: 21
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: harmed by fire (4d6, 1d10 from areas or __persistent damage__); healed
    by cold (area 1d6 HP); __slowed__ by water
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Golem Antimagic
  range: null
  raw_description: '**Golem Antimagic** harmed by fire (4d6, 1d10 from areas or __persistent
    damage__); healed by cold (area 1d6 HP); __slowed__ by water'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When an ice golem is destroyed, its body explodes in a blast of frigid
    air and razor-sharp ice, dealing 2d6 slashing damage and 2d6 cold damage to creatures
    in a 20-foot emanation, with a DC 19 basic Reflex save.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Icy Demise
  range: null
  raw_description: '**Icy Demise** (__arcane__, __cold__, __evocation__) When an ice
    golem is destroyed, its body explodes in a blast of frigid air and razor-sharp
    ice, dealing 2d6 slashing damage and 2d6 cold damage to creatures in a 20-foot
    emanation, with a DC 19 basic Reflex save.'
  requirements: null
  success: null
  traits:
  - arcane
  - cold
  - evocation
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An ice golem can be targeted with __endure elements__ even if it's
    not willing. If it is targeted, for 1 round it can't use Breath Weapon or benefit
    from creeping cold, and its fist attack doesn't deal cold damage.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Vulnerable to Endure Elements
  range: null
  raw_description: '**Vulnerable to Endure Elements** An ice golem can be targeted
    with __endure elements__ even if it''s not willing. If it is targeted, for 1 round
    it can''t use Breath Weapon or benefit from creeping cold, and its fist attack
    doesn''t deal cold damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Ice golems are either carved from massive blocks of ice, or pieced together
  from individual components that are then fused together through heat and refreezing.
  In most cases, the resulting shape is little more than a crude approximation of
  a humanoid form, but given the right talent, an ice golem could be an exquisitely
  carved statue of a mythical creature, famous persona, or even a deity.




  While ice golems most frequently serve as guardians in freezing climates, the magic
  that holds an ice golem together keeps it from melting in warmer temperatures. This,
  combined with the fact that ice golems lie on the lower end of the scale as far
  as cost and difficulty to create, gives these constructs unusual features that puts
  them in great demand. The rich and powerful in hot, arid regions often commission
  ice golems not only as guardians for their estates and vaults, but for comfort—the
  presence of an ice golem standing quietly sentinel in the corner of a room can help
  to keep the chamber at a comfortable temperature. The truly decadent use ice golems
  as servants to keep drinks cold.




  **__Recall Knowledge - Construct__ (__Arcana__, __Crafting__)**: DC 22'
hp: 80
hp_misc: null
immunities:
- bleed
- cold
- death effects
- disease
- doomed
- drained
- electricity
- fatigued
- healing
- magic (see Golem Antimagic below)
- mental
- necromancy
- nonlethal attacks
- paralyzed
- poison
- sickened
- unconscious
items: null
languages: null
level: 5
melee:
- action_cost: One Action
  damage:
    formula: 2d6+7
    type: bludgeoning
  name: fist
  plus_damage:
  - formula: 1d6
    type: cold
  to_hit: 15
  traits:
  - magical
  - versatile P
name: Ice Golem
perception: 9
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The ice golem exhales a blast of freezing mist that deals 6d6 cold
    damage in a 30-foot cone (DC 22 basic Reflex save). It can't use Breath Weapon
    again for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Breath Weapon
  range: null
  raw_description: '**Breath Weapon** [Two Actions]  (__arcane__, __cold__, __evocation__)
    The ice golem exhales a blast of freezing mist that deals 6d6 cold damage in a
    30-foot cone (DC 22 basic Reflex save). It can''t use Breath Weapon again for
    1d4 rounds.'
  requirements: null
  success: null
  traits:
  - arcane
  - cold
  - evocation
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When the ice golem gets a critical hit with a fist Strike, the target
    also takes 2d6 __persistent cold damage__ and is __slowed 1__ for 1 round.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Creeping Cold
  range: null
  raw_description: '**Creeping Cold** (__arcane__, __cold__, __evocation__) When the
    ice golem gets a critical hit with a fist Strike, the target also takes 2d6 __persistent
    cold damage__ and is __slowed 1__ for 1 round.'
  requirements: null
  success: null
  traits:
  - arcane
  - cold
  - evocation
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 5
  type: physical (except adamantine and bludgeoning)
ritual_lists: null
saves:
  fort: 15
  fort_misc: null
  misc: null
  ref: 11
  ref_misc: null
  will: 9
  will_misc: null
sense_abilities: null
senses:
- Perception +9
- darkvision
size: Medium
skills:
- bonus: 15
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary 2
  page_start: 129
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- Uncommon
- N
- Medium
- Cold
- Construct
- Golem
- Mindless
type: Creature
weaknesses: null
